BODY {
    color:#000000;
    background-color:#FFFFFF;
    margin:0px;
    padding:0px;
    font-size:14px;
	width:600px;
		font: 13px/1.231 "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Lucida Grande","ＭＳ Ｐゴシック","Osaka",verdana,arial,sans-serif;
	/*font: 13px/1.231 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	*font-size: small; 	/* for Standard conforming mode (Win IE7,Win IE6 )*/
	*font: x-small; 		/* for Rear interchangeable mode (Win IE 5-5.5､6) */
	color: #111;
	text-align: left;
	line-height: 1.6;
}
div.body {
    text-align:center;
	width:600px;
}
div.link {
    margin-left:10px;
    margin-top:5px;
    margin-bottom:5px;
    text-align:left
}
div.linkClose {
    margin-top:5px;
    margin-right:10px;
    margin-bottom:5px;
    text-align:right
}
hr {
    color:#000066;
    height:1px
}
a {color:#cc0066;}
/**********************************************
        SYSTEM TABLE
**********************************************/
table.sysTable {
    table-layout:fixed;
    width:580px;
    padding-top:0px;
    padding-bottom:0px;
    border-top:0px;
    border-right:0px;
    border-bottom:0px;
    border-left:0px;
    border-style:solid;
    border-collapse:collapse;
}
td.sysText1 {}
td.sysText2 {
    text-align:right
}
td.sysText3 {}
td.sysText4 {
    text-align:right
}
/*確認画面で使用*/
td.sysText5 {
    text-align:center
}

/**********************************************
        SYSTEM FONT
**********************************************/
div.sysTitle {
    font-size:12px;
    text-align:left;
    margin-left:10px
}
span.sysText1 {}
span.sysText2 {}
span.sysText3 {}
span.sysText4 {}
/*確認画面で使用*/
span.sysText5 {
    font-size:13px
}

/**********************************************
        Copyright
**********************************************/
span.Copyright {
    color:#1F0259;
    font-size:14px;
    text-align:center
}
